Loading...

puppet-users@googlegroups.com

[Prev] Thread [Next]  |  [Prev] Date [Next]

Re: [Puppet Users] Re: Announce: Puppet 2.7.4 Available [security + more ] Michael Stahnke Fri Sep 30 18:00:37 2011

On Thu, Sep 29, 2011 at 1:24 AM, rvlinden <[EMAIL PROTECTED]> wrote:
> On the RPM repo at http://yum.puppetlabs.com/el/5/products/x86_64/,
> the puppet-server rpm for 2.7.4 seems to be missing.
>
> el5
> puppet-2.7.4-1.el5.noarch.rpm
> ---
Fixed now.  It was in i386 but not linked into x86_64.


>
> el6
> puppet-2.7.4-1.el6.noarch.rpm
> puppet-server-2.7.4-1.el6.noarch.rpm
>
> --
> You received this message because you are subscribed to the Google Groups 
> "Puppet Users" group.
> To post to this group, send email to [EMAIL PROTECTED]
> To unsubscribe from this group, send email to [EMAIL PROTECTED]
> For more options, visit this group at 
> http://groups.google.com/group/puppet-users?hl=en.
>
>

-- 
You received this message because you are subscribed to the Google Groups 
"Puppet Users" group.
To post to this group, send email to [EMAIL PROTECTED]
To unsubscribe from this group, send email to [EMAIL PROTECTED]
For more options, visit this group at 
http://groups.google.com/group/puppet-users?hl=en.